ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "164ce009-dc3a-11ec-85d4-005056a5c4e8"
    Код: "000003359"
    UIDСценария: "d451d1e9-dc2f-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Операции, работы и номенклатура в отчете Начисления и удержания"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Операции, работы и номенклатура в отчете Начисления и удержания"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

